html
{
	background: #7F7F7F url("../images/donnatempestadifuoco-92c14a.jpg") no-repeat center center fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 999.95px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.85);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#u1247
{
	z-index: 7;
	width: 960px;
}

#u1247.MuseLinkActive
{
	margin: 0px;
}

#ppu17699
{
	width: 0.01px;
	padding-bottom: 34px;
	margin-left: 4px;
	margin-top: 10px;
	position: relative;
}

#u17699
{
	z-index: 81;
	height: 74px;
	width: 118px;
	top: 122px;
	left: 50%;
	margin-left: -485px;
}

#u1296-5
{
	z-index: 84;
	width: 326px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 154px;
}

._u1296-5.f3s_top
{
	height: 20px;
	background-image: url("../images/u1296-5-full.png");
	background-position: left top;
	width: 326px;
}

#u1296-3
{
	padding-left: 5px;
	padding-top: 1px;
}

#u1296
{
	color: #000000;
}

#u1301-4
{
	z-index: 89;
	width: 154px;
	min-height: 20px;
	text-align: center;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 319px;
}

#u1302-7
{
	z-index: 93;
	width: 74px;
	min-height: 20px;
	text-align: center;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 248px;
}

#u1301-2,#u1302-5
{
	padding-top: 1px;
}

#pmenuu17429
{
	width: 0.01px;
	margin-top: 2px;
	position: relative;
}

#menuu17429
{
	z-index: 25;
	width: 105px;
	top: 197px;
	left: 50%;
	margin-left: -480px;
}

#u17495
{
	width: 105px;
}

#u17498
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17498:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17498:active
{
	margin: 0px -10000px 0px 0px;
}

#u17500-4
{
	width: 105px;
	min-height: 22px;
}

#u17498:hover #u17500-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17498:active #u17500-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17475
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17498.MuseMenuActive,#u17475:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17475:active
{
	margin: 0px -10000px 0px 0px;
}

#u17476-4
{
	width: 105px;
	min-height: 22px;
}

#u17498.MuseMenuActive #u17500-4,#u17475:hover #u17476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17475:active #u17476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17468
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17475.MuseMenuActive,#u17468:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17468:active
{
	margin: 0px -10000px 0px 0px;
}

#u17471-4
{
	width: 105px;
	min-height: 22px;
}

#u17475.MuseMenuActive #u17476-4,#u17468:hover #u17471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17468:active #u17471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17433
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17468.MuseMenuActive,#u17433:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17433:active
{
	margin: 0px -10000px 0px 0px;
}

#u17435-4
{
	width: 105px;
	min-height: 22px;
}

#u17468.MuseMenuActive #u17471-4,#u17433:hover #u17435-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17433:active #u17435-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17503
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17433.MuseMenuActive,#u17503:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17503:active
{
	margin: 0px -10000px 0px 0px;
}

#u17505-4
{
	width: 105px;
	min-height: 22px;
}

#u17433.MuseMenuActive #u17435-4,#u17503:hover #u17505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17503:active #u17505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17482
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u17503.MuseMenuActive,#u17482:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17482:active
{
	margin: 0px -10000px 0px 0px;
}

#u17485-4
{
	width: 105px;
	min-height: 22px;
}

#u17503.MuseMenuActive #u17505-4,#u17482:hover #u17485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17482:active #u17485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17463
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u17482.MuseMenuActive,#u17463:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17463:active
{
	margin: 0px -10000px 0px 0px;
}

#u17466-4
{
	width: 105px;
	min-height: 22px;
}

#u17482.MuseMenuActive #u17485-4,#u17463:hover #u17466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17463:active #u17466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17438
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u17463.MuseMenuActive,#u17438:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17438:active
{
	margin: 0px -10000px 0px 0px;
}

#u17441-4
{
	width: 105px;
	min-height: 22px;
}

#u17463.MuseMenuActive #u17466-4,#u17438:hover #u17441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17438:active #u17441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17474,#u17467,#u17430,#u17502,#u17481,#u17460,#u17437,#u17488
{
	width: 105px;
	margin-top: 2px;
}

#u17491
{
	width: 105px;
	min-height: 22px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u17438.MuseMenuActive,#u17491:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17491:active
{
	margin: 0px -10000px 0px 0px;
}

#u17491.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u17492-4
{
	width: 105px;
	min-height: 22px;
}

#u17438.MuseMenuActive #u17441-4,#u17491:hover #u17492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17491:active #u17492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17491.MuseMenuActive #u17492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#accordionu12740wrapper
{
	min-height: 739px;
	display: inline;
	float: left;
	margin-bottom: -333px;
	position: relative;
	width: 703px;
	margin-right: -10000px;
	left: 136px;
}

#accordionu12740
{
	z-index: 100;
	width: 704px;
	position: relative;
}

#u12749
{
	z-index: 101;
	width: 704px;
	position: relative;
}

#u12750-4
{
	z-index: 103;
	width: 704px;
	position: relative;
	margin-right: -10000px;
}

._u12750-4.f3s_top
{
	height: 16px;
	background-image: url("../images/u12750-4-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#pu12750-4:hover ._u12750-4.f3s_top
{
	height: 16px;
	background-image: url("../images/u12750-4-r-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#pu12750-4:active ._u12750-4.f3s_top
{
	height: 16px;
	background-image: url("../images/u12750-4-r-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#pu12750-4.AccordionPanelTabOpen ._u12750-4.f3s_top
{
	height: 16px;
	background-image: url("../images/u12750-4-a-full.png");
	background-position: left top;
	width: 692px;
	padding: 10px 1px 10px 12px;
}

#u12751
{
	z-index: 110;
	width: 704px;
	border-color: #000000;
	background-color: #F8EEDF;
	padding-bottom: 2px;
	position: relative;
}

#u12752-22
{
	z-index: 111;
	width: 700px;
	min-height: 239px;
	line-height: 1.4;
	color: #000000;
	font-size: 12px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u12752-6,#u12752-8,#u12752-10,#u12752-12,#u12752-14
{
	text-align: center;
	padding-right: 2px;
	padding-left: 2px;
}

#u12772
{
	z-index: 133;
	width: 704px;
	position: relative;
}

#u12775-4
{
	z-index: 135;
	width: 704px;
	position: relative;
	margin-right: -10000px;
}

._u12775-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#pu12775-4:hover ._u12775-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-r-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#pu12775-4:active ._u12775-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-r-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#u12773
{
	z-index: 142;
	width: 704px;
	border-color: #000000;
	background-color: #F8EEDF;
	padding-bottom: 23px;
	position: relative;
}

#u12774-10
{
	z-index: 143;
	display: block;
	vertical-align: top;
	position: relative;
	width: 179px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 10px;
}

#u12776
{
	z-index: 153;
	width: 704px;
	position: relative;
}

#u12779-4
{
	z-index: 155;
	width: 704px;
	position: relative;
	margin-right: -10000px;
}

._u12779-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#pu12779-4:hover ._u12779-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-r-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#pu12779-4:active ._u12779-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-r-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#u12777
{
	z-index: 162;
	width: 704px;
	border-color: #000000;
	background-color: #F8EEDF;
	padding-bottom: 2px;
	position: relative;
}

#u12778-6
{
	z-index: 163;
	width: 340px;
	min-height: 68px;
	line-height: 1.4;
	color: #000000;
	font-size: 12px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u12741
{
	z-index: 169;
	width: 704px;
	position: relative;
}

#u12742-4
{
	z-index: 171;
	width: 704px;
	position: relative;
	margin-right: -10000px;
}

._u12742-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#pu12742-4:hover ._u12742-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-r-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#pu12742-4:active ._u12742-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-r-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#u12743
{
	z-index: 178;
	width: 704px;
	border-color: #000000;
	background-color: #F8EEDF;
	padding-bottom: 2px;
	position: relative;
}

#u12744-22
{
	z-index: 179;
	width: 699px;
	font-size: 12px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u12784
{
	z-index: 201;
	width: 704px;
	position: relative;
}

#u12787-4
{
	z-index: 203;
	width: 704px;
	position: relative;
	margin-right: -10000px;
}

._u12787-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#pu12787-4:hover ._u12787-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-r-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#pu12787-4:active ._u12787-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-r-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#u12785
{
	z-index: 210;
	width: 704px;
	border-color: #000000;
	background-color: #F8EEDF;
	padding-bottom: 2px;
	position: relative;
}

#u12786-7
{
	z-index: 211;
	width: 699px;
	min-height: 74px;
	font-size: 12px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u12788
{
	z-index: 218;
	width: 704px;
	position: relative;
}

#u12791-4
{
	z-index: 220;
	width: 704px;
	position: relative;
	margin-right: -10000px;
}

._u12791-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#pu12791-4:hover ._u12791-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-r-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#pu12791-4:active ._u12791-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-r-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#u12789
{
	z-index: 227;
	width: 704px;
	border-color: #000000;
	background-color: #F8EEDF;
	padding-bottom: 2px;
	position: relative;
}

#u12790-8
{
	z-index: 228;
	width: 700px;
	font-size: 12px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u12768
{
	z-index: 236;
	width: 704px;
	position: relative;
}

#u12769-4
{
	z-index: 238;
	width: 704px;
	position: relative;
	margin-right: -10000px;
}

._u12769-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#pu12769-4:hover ._u12769-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-r-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#pu12769-4:active ._u12769-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-r-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#u12770
{
	z-index: 245;
	width: 704px;
	border-color: #000000;
	background-color: #F8EEDF;
	padding-bottom: 2px;
	position: relative;
}

#u12771-10
{
	z-index: 246;
	width: 700px;
	font-size: 12px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u12792
{
	z-index: 256;
	width: 704px;
	position: relative;
}

#u12793-4
{
	z-index: 258;
	width: 704px;
	position: relative;
	margin-right: -10000px;
}

._u12793-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#pu12793-4:hover ._u12793-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-r-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#pu12793-4:active ._u12793-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-r-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#u12794
{
	z-index: 265;
	width: 704px;
	border-color: #000000;
	background-color: #F8EEDF;
	padding-bottom: 2px;
	position: relative;
}

#u12795-4
{
	z-index: 266;
	width: 697px;
	font-size: 12px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u12745
{
	z-index: 270;
	width: 704px;
	position: relative;
}

#u12746-4
{
	z-index: 272;
	width: 704px;
	position: relative;
	margin-right: -10000px;
}

._u12746-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#pu12746-4:hover ._u12746-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-r-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#pu12746-4:active ._u12746-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-r-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#u12747
{
	z-index: 279;
	width: 704px;
	border-color: #000000;
	background-color: #F8EEDF;
	padding-bottom: 16px;
	position: relative;
}

#u12748-24
{
	z-index: 280;
	display: block;
	vertical-align: top;
	position: relative;
	width: 695px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 7px;
}

#u12780
{
	z-index: 304;
	width: 704px;
	position: relative;
}

#u12783-4
{
	z-index: 306;
	width: 704px;
	position: relative;
	margin-right: -10000px;
}

._u12783-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#pu12783-4:hover ._u12783-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-r-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#pu12783-4:active ._u12783-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-r-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#u12781
{
	z-index: 313;
	width: 704px;
	border-color: #000000;
	background-color: #F8EEDF;
	padding-bottom: 2px;
	position: relative;
}

#u12782-4
{
	z-index: 314;
	width: 695px;
	font-size: 12px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#u12753
{
	z-index: 318;
	width: 704px;
	position: relative;
}

#u12754-4
{
	z-index: 320;
	width: 704px;
	position: relative;
	margin-right: -10000px;
}

._u12754-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#pu12754-4:hover ._u12754-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-r-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#pu12754-4:active ._u12754-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-r-full.png");
	background-position: left top;
	width: 693px;
	padding: 10px 1px 10px 10px;
}

#pu12775-4.AccordionPanelTabOpen ._u12775-4.f3s_top,#pu12779-4.AccordionPanelTabOpen ._u12779-4.f3s_top,#pu12742-4.AccordionPanelTabOpen ._u12742-4.f3s_top,#pu12787-4.AccordionPanelTabOpen ._u12787-4.f3s_top,#pu12791-4.AccordionPanelTabOpen ._u12791-4.f3s_top,#pu12769-4.AccordionPanelTabOpen ._u12769-4.f3s_top,#pu12793-4.AccordionPanelTabOpen ._u12793-4.f3s_top,#pu12746-4.AccordionPanelTabOpen ._u12746-4.f3s_top,#pu12783-4.AccordionPanelTabOpen ._u12783-4.f3s_top,#pu12754-4.AccordionPanelTabOpen ._u12754-4.f3s_top
{
	height: 17px;
	background-image: url("../images/u12775-4-a-full.png");
	background-position: left top;
	width: 692px;
	padding: 10px 1px 10px 12px;
}

#_u12750-4-f3s_top,#_u12775-4-f3s_top,#_u12779-4-f3s_top,#_u12742-4-f3s_top,#_u12787-4-f3s_top,#_u12791-4-f3s_top,#_u12769-4-f3s_top,#_u12793-4-f3s_top,#_u12746-4-f3s_top,#_u12783-4-f3s_top,#_u12754-4-f3s_top
{
	line-height: 1;
	color: #000000;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
}

#pu12750-4:hover #u12750-4,#pu12750-4:active #u12750-4,#pu12775-4:hover #u12775-4,#pu12775-4:active #u12775-4,#pu12779-4:hover #u12779-4,#pu12779-4:active #u12779-4,#pu12742-4:hover #u12742-4,#pu12742-4:active #u12742-4,#pu12787-4:hover #u12787-4,#pu12787-4:active #u12787-4,#pu12791-4:hover #u12791-4,#pu12791-4:active #u12791-4,#pu12769-4:hover #u12769-4,#pu12769-4:active #u12769-4,#pu12793-4:hover #u12793-4,#pu12793-4:active #u12793-4,#pu12746-4:hover #u12746-4,#pu12746-4:active #u12746-4,#pu12783-4:hover #u12783-4,#pu12783-4:active #u12783-4,#pu12754-4:hover #u12754-4,#pu12754-4:active #u12754-4
{
	width: 704px;
	background: none;
	-pie-background: none;
	border-style: none;
	padding: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#pu12750-4.AccordionPanelTabOpen #u12750-4,#pu12775-4.AccordionPanelTabOpen #u12775-4,#pu12779-4.AccordionPanelTabOpen #u12779-4,#pu12742-4.AccordionPanelTabOpen #u12742-4,#pu12787-4.AccordionPanelTabOpen #u12787-4,#pu12791-4.AccordionPanelTabOpen #u12791-4,#pu12769-4.AccordionPanelTabOpen #u12769-4,#pu12793-4.AccordionPanelTabOpen #u12793-4,#pu12746-4.AccordionPanelTabOpen #u12746-4,#pu12783-4.AccordionPanelTabOpen #u12783-4,#pu12754-4.AccordionPanelTabOpen #u12754-4
{
	width: 705px;
	background: none;
	-pie-background: none;
	border-style: none;
	padding: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#pu12750-4:hover #u12750-4position_content,#pu12750-4:active #u12750-4position_content,#pu12750-4.AccordionPanelTabOpen #u12750-4position_content,#pu12775-4:hover #u12775-4position_content,#pu12775-4:active #u12775-4position_content,#pu12775-4.AccordionPanelTabOpen #u12775-4position_content,#pu12779-4:hover #u12779-4position_content,#pu12779-4:active #u12779-4position_content,#pu12779-4.AccordionPanelTabOpen #u12779-4position_content,#pu12742-4:hover #u12742-4position_content,#pu12742-4:active #u12742-4position_content,#pu12742-4.AccordionPanelTabOpen #u12742-4position_content,#pu12787-4:hover #u12787-4position_content,#pu12787-4:active #u12787-4position_content,#pu12787-4.AccordionPanelTabOpen #u12787-4position_content,#pu12791-4:hover #u12791-4position_content,#pu12791-4:active #u12791-4position_content,#pu12791-4.AccordionPanelTabOpen #u12791-4position_content,#pu12769-4:hover #u12769-4position_content,#pu12769-4:active #u12769-4position_content,#pu12769-4.AccordionPanelTabOpen #u12769-4position_content,#pu12793-4:hover #u12793-4position_content,#pu12793-4:active #u12793-4position_content,#pu12793-4.AccordionPanelTabOpen #u12793-4position_content,#pu12746-4:hover #u12746-4position_content,#pu12746-4:active #u12746-4position_content,#pu12746-4.AccordionPanelTabOpen #u12746-4position_content,#pu12783-4:hover #u12783-4position_content,#pu12783-4:active #u12783-4position_content,#pu12783-4.AccordionPanelTabOpen #u12783-4position_content,#pu12754-4:hover #u12754-4position_content,#pu12754-4:active #u12754-4position_content,#pu12754-4.AccordionPanelTabOpen #u12754-4position_content
{
	margin: 0px;
}

#u12755
{
	z-index: 327;
	width: 704px;
	border-color: #000000;
	background-color: #F8EEDF;
	padding-bottom: 2px;
	position: relative;
}

#u12756-4
{
	z-index: 328;
	width: 699px;
	font-size: 12px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u12752-2,#u12752-4,#u12752-16,#u12752-18,#u12752-20,#u12744-2,#u12744-4,#u12744-5,#u12744-7,#u12744-9,#u12744-14,#u12744-16,#u12744-18,#u12744-20,#u12786-2,#u12786-3,#u12786-5,#u12790-2,#u12790-4,#u12790-6,#u12771-2,#u12771-4,#u12771-6,#u12771-8,#u12795-2,#u12782-2,#u12756-2
{
	padding-right: 2px;
	padding-left: 2px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u1283
{
	z-index: 2;
	width: 530px;
	margin-top: 343px;
	padding: 15px 223px 10.100000000000023px 207px;
}

#pu12750-4,#pu12775-4,#pu12779-4,#pu12742-4,#pu12787-4,#pu12791-4,#pu12769-4,#pu12793-4,#pu12746-4,#pu12783-4,#pu12754-4,#pu1316-4
{
	width: 0.01px;
	position: relative;
}

#u1316-4
{
	z-index: 21;
	width: 93px;
	min-height: 9px;
	margin-right: -10000px;
}

#u1316-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	margin: 0px -10000px 0px 0px;
}

#u1316-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	margin: 0px -10000px 0px 0px;
}

#u1316-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	margin: 0px -10000px 0px 0px;
}

#u1314-4
{
	z-index: 13;
	width: 112px;
	min-height: 14px;
	margin-right: -10000px;
	left: 93px;
}

#u1314-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1313-4
{
	z-index: 9;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 208px;
}

#u1314-4.MuseLinkActive,#u1313-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1315-4
{
	z-index: 17;
	width: 154px;
	min-height: 14px;
	margin-right: -10000px;
	left: 291px;
}

#u1313-4.MuseLinkActive,#u1315-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1315-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1156-4
{
	z-index: 3;
	width: 530px;
	min-height: 12px;
	margin-top: 8px;
}

#u1156-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 8px 0px 0px;
}

#u1156-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 8px 0px 0px;
}

body
{
	padding-bottom: 58px;
}

